bundles=com.liferay.portal.vulcan.impl#5.0.76.hotfix-7284-7413##
category=Liferay Foundation - Liferay Portal Vulcan - Impl
context-names=
description=Liferay Foundation - Liferay Portal Vulcan - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=260611111713066
restart-required=true
title=Liferay Foundation - Liferay Portal Vulcan - Impl
version=1.0